{
  "recurse": true,
  "silent": true,
  "skip": [
    "^https://auth\\.cameleer\\.io",
    "^https://platform\\.cameleer\\.io",
    "^https://www\\.cameleer\\.io",
    "^mailto:",
    "^https://ec\\.europa\\.eu"
  ],
  "retry": true,
  "concurrency": 10
}
